Bug 189809 - /etc/cups/pdftops.conf refers to files which may not be installed
Summary: /etc/cups/pdftops.conf refers to files which may not be installed
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: cups
Version: 5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-04-24 20:13 UTC by Orion Poplawski
Modified: 2007-11-30 22:11 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2006-05-12 16:25:55 UTC


Attachments (Terms of Use)

Description Orion Poplawski 2006-04-24 20:13:05 UTC
Description of problem:

seen in lpstat:

        Error: Couldn't find included config file:
'/usr/share/xpdf/chinese-traditional/add-to-xpdfrc' (/etc/cups/pdftops.conf:4)

Refers to files owned by xpdf, but xpdf is not required by cups.

Version-Release number of selected component (if applicable):
cups-1.2-0.3.rc2.2

Comment 1 Tim Waugh 2006-04-25 13:29:40 UTC
Fixed package built in Fedora devel.

Fixed in CVS for FC-5.

Comment 2 Tim Waugh 2006-05-12 16:25:55 UTC
Fixed in 1.2.0-1.1.


Note You need to log in before you can comment on or make changes to this bug.